<?xml version="1.0"?>
<tree editable="1">
    <field name="medicament"/>
    <field name="product" tree_invisible="1"/>
    <field name="lot_required" tree_invisible="1"/>    
    <field name="lot"/>
    <field name="lot_exp_date"/>
    <field name="is_pharma_warning"/>
    <field name="quantity"/>
    <field name="qty_in_location" />
    <field name="end_prescription_date" widget="date"/>
    <field name="end_prescription_date" widget="time"/>
</tree>
